using System.Collections;
using System.Collections.Generic;
using System.Text.RegularExpressions;

namespace Rokojori
{  
  public class SVGAttributeName
  {
    public static readonly XMLAttributeName d = XMLAttributeName.Create( "d" );    
    public static readonly XMLAttributeName style = XMLAttributeName.Create( "style" );
  }
}